
Katello - Feature #3477

revert #current_organization that was changed in #f6d6d93 until seeds.rb is ready

10/23/2013 08:20 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 12/24/2013 07:38 AM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/3395

#2 - 03/05/2014 02:39 PM - Eric Helms

- Status changed from Ready For Testing to Closed

#3 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
